@CHARSET "UTF-8";


/*******************************************************************************

    layout

*******************************************************************************/
#global_nav
{
}

#global_nav .global_nav_background
{
    width: 100%;
    
    background: url("../../images/style/global_nav.jpg") repeat-y center top;
}

#global_nav .global_nav_wrapper
{
    width: 898px;
    min-height: 52px;
    
    margin: 0px auto 0px auto;
    background: rgb(255, 255, 255) url("../../images/style/global_nav.jpg") repeat-y center top;
    
    border-left: 1px rgb(230, 230, 230) solid;
    border-right: 1px rgb(230, 230, 230) solid;
}


/*******************************************************************************

    element

*******************************************************************************/
#global_nav ul
{
    margin: 0px 19px 0px 19px;
    padding: 10px 0px 0px 0px;
}

#global_nav ul li
{
    margin: 0px 0px 10px 0px;
    
    float: left;
}

#global_nav a
{
    display: block;
    
    cursor: pointer;
}


/*******************************************************************************

    nav list

*******************************************************************************/
#global_nav .nav
{
    width: 170px;
    
    padding: 18px 0px 17px 2px;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    color: rgb(74, 201, 218);
    text-decoration: underline;
    text-align: center;
}

/*============================================================================*/
#global_nav .normal
{
    background: url("../../images/style/header_menu.jpg") no-repeat left top;
}

#global_nav .normal:hover
{
    color: rgb(251, 171, 20);
    background: url("../../images/style/header_menu_r.jpg") no-repeat left top;
}

/*----------------------------------------------------------------------------*/
#global_nav .normal_first
{
    width: 172px;
    
    padding: 18px 0px 17px 0px;
    background: url("../../images/style/header_menu_first.jpg") no-repeat left top;
}

#global_nav .normal_first:hover
{
    background: url("../../images/style/header_menu_first_r.jpg") no-repeat left top;
}

#global_nav .normal_only
{
    width: 172px;
    
    padding: 18px 0px 17px 0px;
    background: url("../../images/style/header_menu_only.jpg") no-repeat left top;
}

#global_nav .normal_only:hover
{
    background: url("../../images/style/header_menu_only_r.jpg") no-repeat left top;
}


/*============================================================================*/
#global_nav .active
{
    color: rgb(251, 171, 20);
    background: url("../../images/style/header_menu_c.jpg") no-repeat left top;
}

#global_nav .active:hover
{
    color: rgb(251, 171, 20);
    background: url("../../images/style/header_menu_r.jpg") no-repeat left top;
}

/*----------------------------------------------------------------------------*/
#global_nav .active_first
{
    width: 172px;
    
    padding: 18px 0px 17px 0px;
    background: url("../../images/style/header_menu_first_c.jpg") no-repeat left top;
}

#global_nav .active_first:hover
{
    background: url("../../images/style/header_menu_first_r.jpg") no-repeat left top;
}

#global_nav .active_only
{
    width: 172px;
    
    padding: 18px 0px 17px 0px;
    background: url("../../images/style/header_menu_only_c.jpg") no-repeat left top;
}

#global_nav .active_only:hover
{
    background: url("../../images/style/header_menu_only_r.jpg") no-repeat left top;
}
